Информационная безопасность
[RU] switch to English


Выполнение кода в GParted
Опубликовано:22 декабря 2014 г.
Источник:
SecurityVulns ID:14158
Тип:локальная
Уровень опасности:
5/10
Описание:Инъекция команд.
Затронутые продукты:GPARTED : GParted 0.15
CVE:CVE-2014-7208 (GParted before 0.15.0 allows local users to execute arbitrary commands with root privileges via shell metacharacters in a crafted filesystem label.)
Оригинальный текстdocumentSEC Consult Vulnerability Lab, SEC Consult SA-20141218-1 :: OS command execution vulnerability in GParted (22.12.2014)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород